@media screen, projection {		
	.rTable_div {
	}
	.rTable_table {
		border-collapse:collapse;
		empty-cells: show;
	}
	.rTable_thead {
	}
	.rTable_th {
		border-bottom:1px solid #A0A0A0;
		padding-bottom:0.5em;
	}
	.rTable_tr_even {
	}
	.rTable_tr_odd {
	}
	.rTable_td_text {
		border:1px solid #A0A0A0;
		padding:0.2em 0.5em 0.2em 0.5em;
	}
	.rTable_td_num {
		border:1px solid #A0A0A0;
		text-align:right;
		padding:0.2em 0.5em 0.2em 0.5em;
	}
	.rTable_td_check {
		border:1px solid #A0A0A0;
		padding:0.2em 0.5em 0.2em 0.5em;
		vertical-align:top;
		text-align:center;
	}
	.rTable_td_link {
		border:1px solid #A0A0A0;
		padding:0.2em 0.5em 0.2em 0.5em;
	}
	.rTable_td_img {
		border:1px solid #A0A0A0;
		text-align:center;
	}
}